Novell Home

CVE-2013-6425

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-6425 at MITRE

Description

Integer underflow in the pixman_trapezoid_valid macro in pixman.h in Pixman before 0.32.0, as used in X.Org server and cairo, allows context-dependent attackers to cause a denial of service (crash) via a negative bottom value.

NVD CVSS v2 Base Score: 5.0 (AV:N/AC:L/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entry: 853824

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Software Development Kit 11 SP2
  • libpixman-1-0-devel >= 0.16.0-1.4.1
Builds
SAT Patch Nr: 8701
SUSE Linux Enterprise Desktop 11 SP2
  • libpixman-1-0 >= 0.16.0-1.4.1
  • libpixman-1-0-devel >= 0.16.0-1.4.1
Builds
SAT Patch Nr: 8701
SUSE Linux Enterprise Desktop 11 SP2
  • libpixman-1-0 >= 0.16.0-1.4.1
  • libpixman-1-0-32bit >= 0.16.0-1.4.1
  • libpixman-1-0-devel >= 0.16.0-1.4.1
Builds
SAT Patch Nr: 8701
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • libpixman-1-0 >= 0.16.0-1.4.1
Builds
SAT Patch Nr: 8701
SUSE Linux Enterprise Server 11 SP2
  • libpixman-1-0 >= 0.16.0-1.4.1
  • libpixman-1-0-x86 >= 0.16.0-1.4.1
Builds
SAT Patch Nr: 8701
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP2 for VMware
  • libpixman-1-0 >= 0.16.0-1.4.1
  • libpixman-1-0-32bit >= 0.16.0-1.4.1
Builds
SAT Patch Nr: 8701
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libpixman-1-0-devel >= 0.24.4-0.15.1
Builds
SAT Patch Nr: 8697
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libpixman-1-0 >= 0.24.4-0.15.1
Builds
SAT Patch Nr: 8697
SUSE Linux Enterprise Server 11 SP3
  • libpixman-1-0 >= 0.24.4-0.15.1
  • libpixman-1-0-x86 >= 0.24.4-0.15.1
Builds
SAT Patch Nr: 8697
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libpixman-1-0 >= 0.24.4-0.15.1
  • libpixman-1-0-32bit >= 0.24.4-0.15.1
Builds
SAT Patch Nr: 8697

© 2014 Novell